#nav .active > a.gradient,
#nav li:hover > a.gradient{
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a61b25', endColorstr='#db2331',GradientType=0 );
}

.past-conductors .past-conductors-td1{
	width: 50%;
	padding: 20px 10px 20px 10px;
	border-right: 1px solid #D3D6D9;
	border-bottom: 1px solid #D3D6D9;
}

.past-conductors .past-conductors-td2{
	width: 50%;
	padding: 20px 10px 20px 10px;
	border-right: none;
	border-bottom: 1px solid #D3D6D9;
}